---
apiVersion: v1
items:
- apiVersion: v1
  kind: ConfigMap
  metadata:
    annotations:
      control-plane.alpha.kubernetes.io/leader: '{"holderIdentity":"ip-10-0-147-37_26369e3b-babe-4062-9d51-b9c6136b6c45","leaseDurationSeconds":90,"acquireTime":"2020-05-26T14:22:14Z","renewTime":"2020-05-26T16:31:47Z","leaderTransitions":0}'
    creationTimestamp: "2020-05-26T14:22:14Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:control-plane.alpha.kubernetes.io/leader: {}
      manager: cluster-version-operator
      operation: Update
      time: "2020-05-26T16:31:47Z"
    name: version
    namespace: openshift-cluster-version
    resourceVersion: "53277"
    selfLink: /api/v1/namespaces/openshift-cluster-version/configmaps/version
    uid: 6834d59a-3b3f-4dc0-92a7-197bb8655ece
kind: ConfigMapList
metadata:
  resourceVersion: "53400"
  selfLink: /api/v1/namespaces/openshift-cluster-version/configmaps
